=== debian/control ===
Source: libhtml-widget-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-accessor-chained-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libclass-data-accessor-perl <!nocheck>,
                     libdate-calc-perl <!nocheck>,
                     libemail-valid-perl <!nocheck>,
                     libhtml-scrubber-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     libmodule-pluggable-fast-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-widget-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-widget-perl.git
Homepage: https://metacpan.org/release/HTML-Widget
Rules-Requires-Root: no

Package: libhtml-widget-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
         libclass-accessor-perl,
         libclass-data-accessor-perl,
         libdate-calc-perl,
         libemail-valid-perl,
         libhtml-scrubber-perl,
         libhtml-tree-perl,
         libmodule-pluggable-fast-perl
Suggests: libtest-mockobject-perl
Description: HTML widget and validation framework
 HTML::Widget makes creating and maintaining HTML widgets easy.
 .
 Everything is optional, use validation only or just generate forms, you can
 embed and merge them later.
 .
 The API was designed similar to other popular modules like
 Data::FormValidator and FormValidator::Simple, HTML::FillInForm is also
 built in (and much faster).
