=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	PERL_USE_UNSAFE_INC=0 dh_auto_test
