=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Widget   .*/HTML-Widget-v?@ANY_VERSION@@ARCHIVE_EXT@$
